#imenus0 li a{FONT-FAMILY:Arial;FONT-SIZE:9pt;TEXT-DECORATION:none;COLOR:#000080;BACKGROUND-COLOR:#FFFFFF;BORDER-LEFT:#000080 1px solid;BORDER-RIGHT:#000080 1px solid;BORDER-TOP:#000080 1px solid;BORDER-BOTTOM:#000080 1px solid;padding:2px 4px 2px 4px;margin:0px 1px 0px 0px}
#imenus0 li a.ihover{FONT-FAMILY:Arial;FONT-SIZE:9pt;TEXT-DECORATION:none;COLOR:#FFFFFF;BACKGROUND-COLOR:#65985E}
TABLE.Site{BORDER-LEFT:#65985E 2px solid;BORDER-TOP:#65985E 1px solid;WIDTH:900;HEIGHT:560;PADDING-LEFT:100px;PADDING-RIGHT:40px;PADDING-BOTTOM:20px;BACKGROUND-COLOR:#FFFFFF;BACKGROUND-IMAGE:url('images/europama-bg.jpg');BACKGROUND-POSITION:top left;BACKGROUND-REPEAT:no-repeat}
.NavTitle{TEXT-DECORATION:none;margin:0px}
#footer{}
BODY{MARGIN:30px 0px 10px 0px;BACKGROUND-COLOR:#FFFFFF}
P{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
FORM{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
OPTION{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
INPUT{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
B{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
LI{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
TEXTAREA{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
TD{FONT-FAMILY:Arial;FONT-SIZE:9pt;COLOR:#000080}
UL{LIST-STYLE-POSITION:outside;MARGIN:0px 0px 0px 18px;LIST-STYLE-TYPE:Square}
A{FONT-FAMILY:Arial;FONT-SIZE:9pt;TEXT-DECORATION:underline;COLOR:#000080}
A:hover{FONT-FAMILY:Arial;FONT-SIZE:9pt;TEXT-DECORATION:underline;COLOR:#FF0000}
.head{FONT-FAMILY:Arial;FONT-SIZE:14pt;FONT-WEIGHT:bold;TEXT-DECORATION:none;COLOR:#000080}
.heading{FONT-FAMILY:Verdana, Arial;FONT-SIZE:12pt;FONT-WEIGHT:bold;TEXT-DECORATION:none;COLOR:#000080}
.subhead{FONT-FAMILY:Arial;FONT-SIZE:11pt;FONT-WEIGHT:bold;TEXT-DECORATION:none;COLOR:#000080;PADDING-BOTTOM:4px}
.smaller{FONT-FAMILY:Arial;FONT-SIZE:8pt;COLOR:#000080;BACKGROUND-COLOR:transparent}
A.smaller{FONT-FAMILY:Arial;FONT-SIZE:8pt;TEXT-DECORATION:underline;COLOR:#000080}
A.smaller:hover{FONT-FAMILY:Arial;FONT-SIZE:8pt;TEXT-DECORATION:underline;COLOR:#FF0000}
.small{FONT-FAMILY:Arial;FONT-SIZE:8pt;COLOR:#000080;BORDER-TOP:#000080 1px solid;MARGIN:10px 10% 0px 10%}
.cls02{FONT-FAMILY:Arial;FONT-SIZE:9pt;TEXT-DECORATION:none;COLOR:#000080}
